@charset "UTF-8";

/* Information
==================================================
livedoor Blog CSS
Name   : blogmedia/2ch_pur_2c
==================================================
*/

/* Table of Contents
==================================================
	01. Text - フォント・リンク
	02. Layout - 全体の枠組み
	03. Title - ブログタイトルエリア
	04. SubTitle - アーカイブタイトルエリア
	05. Pager - ページャ
	06. Main - 記事エリア
	07. Option - トラックバック・コメントエリア
	08. Sub & Extra - プラグインエリア
	09. Header & Footer - ヘッダー・フッター
	10. Others - ADエリア etc.
==================================================
*/






/* =============================================== */
/** 01. Text - フォント・リンク */
/* ----------------------------------------------- */

* {
	word-break: break-all;
}

html,body{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body {
color: #333;
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 10.5pt;
background:#ffffff;

/*background:url();*/
}

a {color:#555;
text-decoration: none;
}

a:hover {
text-decoration: underline;
color:#e972a3;
}


table#header a:link
, table#header a:active
, table#header a:visited
, table#header a:hover {
	color: #eee;
}


h2.archives-title {
	color: #fff;
}




div#sub a:link
, div#sub a:active
, div#extra a:link
, div#extra a:active {
	color: #222;
	text-decoration: none;

}
div#sub a:visited
, div#extra a:visited {
	color: #222;
	text-decoration: none;

}
div#sub a:hover
, div#extra a:hover {
	color: #e972a3;
	text-decoration: underline;
}





div#main ul.article-post li a:link
, div#main ul.article-post li a:active
, div#main ul.article-post li a:visited
, div#main ul.article-post li a:hover {
	color: #777;
}

div#main dl.article-category dd a:link
, div#main dl.article-category dd a:active
, div#main dl.article-category dd a:visited
, dl.article-category dd a:hover {
}

div#main div.pager a {
}

div.article-date-outer {
	color: #999;
}

ul.ping-info li.ping-date
, ul.comment-info li.comment-date {
	color: #8d8d8d;
font-size:8.5pt;
}

div.sidetitle {
	color: #555;
font-size:13pt;
	background-color:#ffffff;

}

div#sub div.sidetitle a
, div#extra div.sidetitle a {
	color: #fff;
}

div#sub table.caltblday a:visited
, div#extra table.caltblday a:visited {
	color: #777;
}








.res_head{
font-size: 8.5pt;
font-weight: bold;
margin: 0px 0px 0px 0px;
padding: 2px;
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#777777;
}



.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:10pt;
line-height:1;
font-weight:normal;
}





.res_body {
font-weight:bold;
font-size:12.5pt;
color:#333;
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding-bottom:5px;
line-height: 2;
margin:0 -10px 20px 7px;
}

.res_body a:link {
color:#0000ff;
text-decoration: underline;
font-size:12.5pt;
font-weight:bold;
}

.res_body a:active {
color:#0000ff;
text-decoration: underline;

font-size:12.5pt;
font-weight:bold;
}

.res_body a:visited {
color:#0000ff;
text-decoration: underline;

font-size:12.5pt;
font-weight:bold;
}


.res_body a:hover {
color:#e972a3;
text-decoration: underline;

font-size:12.5pt;
font-weight:bold;
}


.res_body blockquote{
line-height: 1.8;
}






.t_h{
font-size: 8.5pt;
font-weight: bold;
margin: 0px 0px -10px 0px;
padding: 2px;
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#777777;
}




.t_b{
font-weight:bold;
font-size:12.5pt;
color:#333;
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding-bottom:5px;
line-height: 2;
margin:0 -10px 10px 10px;
}



.pict {
    border: 1px solid #ddd;
    padding: 3px;
    margin-bottom: 30px;
    margin-right:auto;
    margin-left:auto;
}




/* =============================================== */
/** 02. Layout - レイアウト（全体の枠組み） */
/* ----------------------------------------------- */

body {
margin: 0;
padding: 0;
background:url(http://www.matomagi.com/back.png);
}






div#container {
width: 1100px;
margin: 0px auto 0 auto;

}






* html div#container {
	position: relative;
	top: -1px;
}
*:first-child+html div#container {
	position: relative;
	top: -1px;
}


div#content {
background-color:transport;

}

div#main{
overflow: hidden;
margin-top: 16px;
}


div#sub {
overflow: hidden;
margin-top: 16px;
}

div#extra {
overflow: hidden;
}





/* 2col */



div#main {
	float: right;
	display: inline;
	width: 765px;

}

div#main div.column-inner {
	padding-top: 2px;
}

div#sub {
	float: left;
	display: inline;
	width: 320px;


}

div#sub div.column-inner {

}

div#sub div.column-inner-2,
div#extra div.column-inner-2 {

}


div#extra {
	float: left;
	display: inline;
	width: 315px;

}

div#extra div.column-inner {}


div.calendarheadbody,
div.sidetitlebody {
	margin-bottom: 0px;
	background-color:#ffffff;
	color: #000;
border-left:2px solid #531965;
border-right:2px solid #531965;

}

div.calendarheadbody div.calendarhead,
div.sidetitle {
	padding: 7px 0 0 10px;
	text-align: left;
	font-weight: bold;
border-left:2px solid #531965;
border-right:2px solid #531965;

}

div.side {
padding:15px 10px 15px 10px;
margin: 0 0 30px 0;
text-align: left;
background-color:#ffffff;
border-left:2px solid #531965;
border-right:2px solid #531965;
border-bottom:2px solid #531965;
}






/* ----------------------------------------------- */
/** clearfix */

div#container:after
, div#content:after
, ul.article-navigator:after
, ul.archives-navigator:after
, div.article-body:after
, div.article-body div.article-body-more:after
, div#trackback-form ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/** hasLayout */
, div.article-body
, div.pager
, ul
, div.index-navigator-outer {
	height: 1%;
	background-color:#ffffff;

}

/** peek-a-boo bug */
div#trackback-form
, div#trackbacks-list
, div#comments-list
, div#comment-form {
	height: 1%;
}

/* =============================================== */
/** 03. Title - ブログタイトルエリア */
/* ----------------------------------------------- */


h1#blog-title {
	text-indent: -9999px;
	margin:0px;

}


div.blog-title-outer {
margin: 0 auto;
}



div.blog-title-outer-2 {
	margin: 0 auto;
	width: 1100px;

background:#531965;
}


div.blog-title-outer-2 a {
	float:left;
	display:block;
	width: 370px;
	height: 93px;
	background-image:url(http://livedoor.blogimg.jp/matomagi/imgs/3/f/3f9e07b7.png);
	background-repeat:no-repeat;
	display:block;

}

div.blog-title-outer-2 a:hover {
	display:block;
	width: 370px;
	height: 93px;
	background-image:url(http://livedoor.blogimg.jp/matomagi/imgs/8/5/858deebf.png);
color:#e972a3;
}




div.blog-title-outer-3 {

}



div.blog-description-outer {	text-indent: -9999px;}

p#blog-description {
	margin: 0;
	padding: 4px 0 0 0;
	line-height: 135%;
}

/* =============================================== */
/** 04. SubTitle - アーカイブタイトルエリア */
/* ----------------------------------------------- */

div.archives-title-outer {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	text-align: center;
	font-size: 1.2em;
color:#fff;
}
div.archives-title-outer-2 {background:#531965;
color:#fff;
}

div.archives-title-outer-3 {}


/* =============================================== */
/** 05. Pager - ページャ */
/* ----------------------------------------------- */

div.pager {
	margin-bottom: 10px;
	text-align: left;
border:3px solid #531965;
}

div.pager-inner {
	padding-bottom: 10px;
background:#fff;
}

div.index-navigator-outer
, div.archives-pager-outer
, div.article-pager-outer {}

/* ----------------------------------------------- */
/** IndexNavigator - トップページ */

ul.index-navigator {
	padding-top: 10px;
	font-size: 1em;
}

ul.index-navigator li a {
	padding: 0 7px;
}

/* ----------------------------------------------- */
/** ArchivesPager - アーカイブページ */

ul.archives-pager {
	padding-top: 10px;
	font-size: 1em;
}

ul.archives-pager li {
	padding: 2px 5px;
}

ul.archives-pager li a {
	padding: 0 5px;
}

ul.archives-pager li.both {
	border-left: 1px solid #531965;
}

/* ----------------------------------------------- */
/** ArticlePager - 個別記事ページ */

ul.article-pager {
	padding-top: 10px;
	font-size: 1em;
}

ul.article-pager li {
	float: left;
	width: 49%;
	line-height: 1.25;
}

/* = special tech ... borderの高さを揃えるため */
ul.article-pager {
	overflow: hidden;
}

ul.article-pager li {
	padding-top: 1px;/* 1px余白（上部） */
	padding-bottom: 100px;
	margin-bottom: -99px;/* 1px余白（下部） */
}

ul.article-pager li a {
	display: block;
	margin: 0 10px;
}

ul.article-pager li.prev {
	text-align: right;
}

ul.article-pager li.next {
	text-align: left;
}

ul.article-pager li.both {
	border-left: 1px solid #8d8d8d;
}

/* =============================================== */
/** 06. Main - 記事エリア */
/* ----------------------------------------------- */

div.article-outer {
	margin-bottom: 35px;
	text-align: left;
	background-color:#ffffff;
border:3px solid #531965;

}

div.article-outer-2 {}

div.article-outer-3 {}

/* ----------------------------------------------- */
/** 記事ヘッダー */

div.article-header {

}




/*** カテゴリ */
div.article-category-outer {
	float: left;

}

div.article-category-outer dl.article-category {
	padding-left: 30px;
	line-height: 1.25;
}

div.article-category-outer dl.article-category dt
, div.article-category-outer dl.article-category dd {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	font-size: 1em;
}

div.article-category-outer dl.article-category dt {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999px;
}

/*** カテゴリアーカイブページではカテゴリを非表示にする */
body.category div.article-category-outer {
	display: none;
}

/** 記事タイトル */



/** 記事タイトル */
div.article-title-outer {
margin-bottom: 15px;
padding-right: 10px;

}

h2.article-title {
clear: left;
padding:10px 5px 5px 5px ;
margin: 0px;
border-left:7px solid #531965;
border-bottom:1px dashed #531965;
background: #531965;
}


h2.article-title a{
font-size: 18pt;
font-weight: bold;
color:#fff;
padding:0 5px 5px 0px;
line-height:1.3;
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



h2.article-title a:hover{
font-size: 18pt;
font-weight: bold;
color:#e972a3;
text-decoration: underline;
}

div.article-tool-box-header {
	float: right;
}


/* ----------------------------------------------- */
/** 記事本文 */

div.article-body {
	clear: both;
	background-color:#ffffff;
	line-height: 170%;
	padding: 5px 20px 5px 23px;

}

div.article-body-inner {
	overflow: hidden;
color:#333;
font-weight:bold;
font-size:15px;
margin:0 20px 0 10px;
}





div.article-body-inner a:link {
color:#0000ff;
font-weight:normal;
font-size:14px;
}


div.article-body-inner a:active {
color:#0000ff;
text-decoration: underline;
font-weight:normal;
}


div.article-body-inner a:visited {
color:#0000ff;
text-decoration: underline;
font-weight:normal;
}


div.article-body-inner a:hover {
color:#e972a3;
text-decoration: underline;
font-weight:normal;
}
/*** 続きを読む */


div.article-body span.article-continue {
	display: block;
align:left;
}


div.article-body-inner span.article-continue {
font-weight:bold;
font-size:14pt;
color:#333;
text-align:left;
background:#f9ecfc;
padding:5px 5px;
margin:20px 10px 0px 10px;
display:block;
border:2px solid #531965;
}

div.article-body-inner span.article-continue a{
color:#531965;
font-weight:bold;
display:block;

}


div.article-body-inner span.article-continue a:hover{
color:#e972a3;
text-decoration: underline;
}


div.article-body div.article-body-more
, div.article-body div.article-body-private {
	clear: both;
	margin-top: 1em;
}





div.article-body h1 {
	padding: 5px 0 5px 5px;
	border-bottom: solid 1px #531965;
	border-left: solid 7px #531965;
	margin: 10px 0;
	font-size: 180%;
}

div.article-body h3 {
	margin: 10px 17px;
	padding: 5px 7px;
	font-size: 17pt;
border-left:7px solid #531965;
border-bottom:2px solid #531965;
}


/*** blockquote & pre */
div.article-body pre {
	background-color: #fff;
	margin: 5px 0;
	padding: 5px 15px;
}

div.article-body blockquote {
	padding: 5px 15px;
	margin: 5px 10px;
	border: solid 1px #ddd;
	background-color: #fff;
font-size:11pt;
font-weight:normal;
}



div.article-body blockquote a:link {
color:#0000ff;
text-decoration: underline;
}

div.article-body blockquote a:active {
color:#0000ff;
text-decoration: underline;
}

div.article-body blockquote a:visited {
color:#0000ff;
text-decoration: underline;
}


div.article-body blockquote a:hover {
color:#e972a3;
text-decoration: underline;
}
/*** img */


/*** 共通テーマ */
body.default_2008 dl.common-theme {
	margin: 0 10px 25px;
}

/*** 記事タグ */
body.default_2008 dl.article-tags {
	margin: 25px 0 0;
}


dl.article-tags {
	background-image: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_tag.gif)!important;
}

dl.article-tags dt {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}



/*** プライベートモード */
div.private-mode-announcement {
	border-color: #858585;
	line-height: 135%;
	font-size: 1em;
}

/* ----------------------------------------------- */
/** 記事フッター */

div.article-footer {
	margin: 15px 0 0 0;
	padding: 1px;
	background-color: #ffffff;
}

ul.article-post {
	padding: 5px 6px 3px;
	background: #f0f0f0;
	text-align: right;
	overflow: hidden;
}

ul.article-post li {
	min-height: 16px;
	font-size: 82%;
}


ul.article-post li.article-comment-count {
	padding: 3px 5px 3px 20px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_comment.gif) no-repeat 0 1px;
}
ul.article-post li.article-trackback-count {
	padding: 3px 5px 3px 20px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_tracback.gif) no-repeat 0 0;
}

ul.article-post li.article-author {
	margin-left: 10px;
}

ul.article-post li.article-author,
ul.article-post li.article-tool-box {
	float: left;
}



/* =============================================== */
/** 07. Option - トラックバック＆コメントエリア */
/* ----------------------------------------------- */

div#article-options {
	background-color: #ffffff;
	padding: 10px 20px 10px 10px;
}

div.article-option {
	padding: 15px 0;
}

div.article-option h3 {
	margin: 0 10px 15px 10px;
	padding: 0 0 5px 0;
	font-size: 13pt;
	border-bottom: 1px solid #ddd;
}


div.article-option h4 {
	margin: 0 10px 15px 10px;
	padding: 0 0 5px 0;
	font-size: 80%;
	border-bottom: 1px solid #ddd;
}

/*** 指定しやすいようstyleReset */
	h4.ping-title
	, ul.ping-info
	, ul.ping-info li
	, ul.comment-info
	, ul.comment-info li {
		padding: 0;
		margin: 0;
	}

	ul.ping-info li
	, ul.comment-info li {
		list-style-type: none;
	}

/* ----------------------------------------------- */
/** トラックバックURL */

div#trackback-form ul {
	margin: 0 30px;
	padding: 0;
}

div#trackback-form ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#trackback-form ul li.trackback-form-url {
	width: 100%;
	margin-right: -90px;
}

div#trackback-form ul li.trackback-form-url span input {
	width: 100%;
}

div#trackback-form ul li.trackback-form-url span {
	display: block;
	padding-right: 100px;
	/* >> trackbackURL とsubmitボタンとの余白 100px-90px=10px となる */
}

div#trackback-form ul li.trackback-form-submit {
	width: 80px;
}

div#trackback-form ul li.trackback-form-submit input {}

/* ----------------------------------------------- */
/** トラックバック一覧 */

div.trackback-set {
	padding: 0 0 10px 20px;
	font-size: 1em;
}

h4.ping-title {
	display: inline;
	font-size: 100%;
	font-weight: normal;
}

ul.ping-info {
	display: inline;
}

ul.ping-info li.ping-blog-name {
	display: inline;
	margin-left: 20px;
}

ul.ping-info li.ping-blog-name span {
	margin: 0 10px;
}

ul.ping-info li.ping-date {
	display: inline;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt img.trackback-rating {}

/* ----------------------------------------------- */
/** コメント一覧 */

li.comment-set {
	padding: 0 0 25px 0px;
	font-size: 1em;
margin-left:-10px;
}

ul.comment-info li.comment-author {
	display: inline;
color:#008800;
font-size:8.5pt;
}

ul.comment-info li.comment-date {
	display: inline;
	margin-left: 5px;
}

ul.comment-info li {
	display: inline;
}

ul.comment-info li.comment-body {
	display: block;
	margin: 15px 0 25px 13px;
	font-size: 16px;
	font-weight: bold;
	color: #330066;
	line-height: 1.8em;

}


ul.comment-info li.comment-body .aa{
display: block;
margin-top: 5px;
margin-left: 10px;
font-family:'ＭＳ Ｐゴシック','ＭＳＰゴシック','MSPゴシック','MS Pゴシック';
font-size:12px;
line-height:14px;
}




ul.comment-info li.comment-body img.trackback-rating {}

/* ----------------------------------------------- */
/** コメントフォーム */

div#comment-form-body {
	padding: 15px 0 15px 50px;
}

div#comment-form-body table {
	border: 0;
	width: 90%;
	line-height: 25px;
	font-size: 1em;
}

div#comment-form-body table th {
	width: 4em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
}

input#author {
	width: 65%;
}

input#email {
	width: 65%;
}

input#url {
	width: 85%;
}

input#bake {
	margin: 0 0 0 5px;
}

textarea#text {
	width: 90%;
	height: 250px;
}

input.button {
	margin-top: 10px;
	width: 80px;
}

div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}

label.input-rating {
	margin-left: 20px;
}

label.input-rating select {
	margin-left: 3px;
}

label.input-rating-face {
	margin-left: 5px;
}

label.input-rating-star {}

div#comment-form-body table tr.submit td {
	text-align: center;
}

/*** コメント認証 */
div.comment-auth-announcement {
	margin: 10px 0;
	border-color: #858585;
	font-size: 1em;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}


/* ----------------------------------------------- */
/** 関連記事 */

div.related-articles{
	padding: 15px 0 0;

}
div.related-articles h3{
margin: 0 0 10px;
padding: 0;
font-size: 13pt;
color:#531965;
border-left:3px solid #531965;
border-bottom:1px solid #531965;
}
div.related-articles ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.3;
}
div.related-articles ul li{
background: url() no-repeat -1px 5px;
padding: 2px 0 2px 13px;
margin-left: 5px;
font-size:16px;
border-bottom:1px dashed #ddd;
}

div.related-articles ul li a{
color:#2c003c;
}



div.related-articles ul li a:hover {
text-decoration: underline;
color:#e972a3;
}


/* =============================================== */
/** 08. Sub & Extra - プラグインエリア */
/* ----------------------------------------------- */


div.sidetop
, div.sidebottom {
	display: none;
}


div.sidebody {
	margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
}

div.sidebody {
	margin-bottom: 5px;
	padding-left: 17px;
	background: url() no-repeat -2px 0px;
	font-size: 95%;
}


div.sidewrapper {}

/* ----------------------------------------------- */
/** カレンダー */

div.calendarheadbody {}
div.calendarheadbody div.calendarhead {
	text-align: center;
	color: #fff;
	font-weight: bold;
}

div#sub div.calendarheadbody div.calendarhead a
, div#extra div.calendarheadbody div.calendarhead a {
	color: #fff;
}

div.caltop
, div.calbottom {
	display: none;
}

div.calbody {}

table.caltbl {
	width: 180px;
	margin: 0 auto;
	border: 0;
}
div.calbody table.calendartable {}
td.caltblwkbg {}
td.calendarwd {}
td table.caltblwk td {
	_font-size: 1em;
	font-weight: bold;
	height: 20px;
}

td table.caltblwk td.weekday {}
td table.caltblwk td.sat {}
td table.caltblwk td.sun {}
td table.caltblwk td span.calendarweek {}
td.caltbldaybg {}
td table.caltblday {
	margin: 0 auto 25px;
	width: 180px;
	color: #8d8d8d;
	_font-size: 82%;
}
td table.caltblday td {
	width: 20px;
	height: 24px;
	padding: 0;
	text-align: center;
}
td table.caltblday td.caloff {}
td table.caltblday td.calendard {}
td table.caltblday td.calon {}
td table.caltblday td.calon a {}
td table.caltblday td.calendardbg {}
td table.caltblday td span.calendar {}

/* ----------------------------------------------- */
/** プロフィール（プラグイン） */

.nickname {
	font-weight: bold;
	margin: 10px 0;
}

.message {
	text-align: left;
	line-height: 125%;
}








ul.galleryThumbnail {
	text-align: center;
}





/* ----------------------------------------------- */
/** LDServices */

ul#ld-services {
	padding-top: 20px;
}

/* =============================================== */
/** 09. Header & Footer - ヘッダー・フッター */
/* ----------------------------------------------- */
/** Header */

table#header {
	font-size: 12px;
	background: #fff;
	color: #ddd;
}

/* ----------------------------------------------- */
/** Footer */

div.footer-outer {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
background:url();
	text-align: center;
}

div.footer-outer-2 {}

div#footer {}

div#footer p {}

/* =============================================== */
/** 10. Others - ADエリア etc. */
/* ----------------------------------------------- */
/** ADエリア */

div#ad {
	overflow: hidden;
	text-align: center;
}

div#ad iframe {
	margin: 10px auto;
}

div.gAdsense {
	padding: 10px 0;
}

body.ad {
	background: transparent;
	text-align: left;
}

a.adtitle {
	color: #0000ff!important;
	font-weight: bold;
}

a.adtitle span {
	font-size: 14px!important;
}

a.addescription {
	color: #000000!important;
}

a.addescription span {
	font-size: 13px!important;
}

a.adurl {
	color: #1b8d1c!important;
	text-decoration: none;
}

a.adurl span {
	font-size: 13px!important;
}

a.adld {
	color: #666666!important;
	font-size: 110%;
}

div.ads-become a {
	color: #0000ff !important;
}

div.ads-become .adsbybecome a {
	color: #666666!important;
}







#menu {
   width: 100%;
    float:left;
    margin: 0px 0 0 0;
    padding: 1px 0;
    background:#4e185e;
    border-top: 2px solid #3d024e;
    border-bottom: 2px solid #3d024e;

}

#menu ul {
width: 1100px;
margin:0 auto;
padding:0;
background:#4e185e;
}

#menu li {
    float:left;
    font-size:13px;
    color:#fff;
    text-align:center;
    list-style-type:none;
    padding-top:0px;
}

#menu li a {
display:block;
color:#fff;
line-height:1.7;
text-decoration: none;
}

#menu li.glhome a {
width:100px;
border-right:1px solid #D8D8D8;
}


#menu li.glabout a {
width:100px;
border-right:1px solid #D8D8D8;
}


#menu li.gltwitter a {
width:100px;
border-right:1px solid #D8D8D8;
}

#menu li.glrss a {
width:100px;
border-right:1px solid #D8D8D8;
}

#menu li.glmail a {
width:100px;
}



#menu li a:hover {
font-weight:bold;
color:#e972a3;
text-decoration: underline;
}





div.plugin-memo .sidetitle {
	border:none;
	text-indent: -9999px;
	background-image: url();
	background-repeat: no-repeat;
	padding-bottom: 10px;

}

div.plugin-categorize .sidetitle {
	border:none;
	text-indent: -9999px;
	background-image: url(http://www.matomagi.com/category.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	margin-bottom:-7px;


}



div.plugin-recent_articles_image .sidetitle {
	text-indent: -9999px;
	background-image: url(http://www.matomagi.com/latestarticles.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	border:none;
	margin-bottom:-7px;

}

div.plugin-monthly .sidetitle {
	text-indent: -9999px;
	background-image: url(http://www.matomagi.com/monthly.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	border:none;
	margin-bottom:-7px;
}

div.plugin-recent_comments .sidetitle {
	text-indent: -9999px;
	background-image: url();
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	border:none;
	margin-bottom:-7px;

}





div.plugin-popular_articles .sidetitle {
	text-indent: -9999px;
	background-image: url(http://www.matomagi.com/popular.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	border:none;
	margin-bottom:-7px;

}



div.plugin-qr_code .sidetitle {
	border:none;
	text-indent: -9999px;
	background-image: url();
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	margin-bottom:-7px;

}









div.plugin-popular_articles_with_image .sidetitle {
	border:none;
	text-indent: -9999px;
	background-image: url(http://www.matomagi.com/popular.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	margin-bottom:-7px;

}





div.plugin-tag_cloud .sidetitle {
	border:none;
	text-indent: -9999px;
	background-image: url(http://www.matomagi.com/tag.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	margin-bottom:-7px;

}





div.plugin-daily_count .sidetitle {
	border:none;
	text-indent: -9999px;
	background-image: url(http://matomagi.doorblog.jp/counter.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 30px;
	padding-bottom: 0px;
	margin-bottom:-7px;

}







a:hover img { 
filter:alpha(opacity=70);
opacity:0.7;
}



/* ---タイトル下の日付・ソーシャルパーツ等-------------------------------------------- */








.kijiparts{
border-left:2px solid #531965;
border-bottom:1px dashed #531965;
width:736px;
background:#ffffff;
}


ul.kijiparts{
list-style-type: none;  
margin:3px 0px 0px 0px;
padding:8px 0 0 7px;
float:left;

}


ul.kijiparts li{
paddin:0px;
float:left;
font-weight:normal; 
font-size:90%; 
font-family:"メイリオ", Meiryo;
}




.kijiparts2{
border-left:2px solid #531965;
border-bottom:1px solid #531965;
width:736px;
}


ul.kijiparts2{
list-style-type: none;  
margin:-5px 0px 0px 0px;
padding:0px 0 0 7px;
float:left;

}


ul.kijiparts2 li{
paddin:0px;
float:left;
font-weight:normal; 
font-size:90%; 
font-family:"メイリオ", Meiryo;
}




.picta {
    border: 1px solid #e9cdf0;
    padding: 2px;
}








/* ---コメントポップアップ-------------------------------------------- */


#mypopup {
display: none;
position: absolute;
border:1px solid #bbb;
padding:5px 8px 8px;
font-size:12px;
color:#111;
background-color:#ffc;
list-style-type:none;
line-height:1.2;
text-align:left;
max-width:750px;
min-width:250px;
box-shadow: 3px 3px 3px #ccc;
-moz-box-shadow: 3px 3px 3px #ccc;
-webkit-box-shadow: 3px 3px 3px #ccc;
}

#mypopup li.comment-date, #mypopup li.comment-author{
display: inline;
color:#666;
}






